i want to make make mods for minecraft 1.6.4 and 1.7.10

Started by windoffjords on Wed, 05/18/2022 - 14:58

Topic category: Help with MCreator software

Last seen on 09:58, 11. Jun 2022
Joined Jan 2022
Points:

User statistics:

  • Modifications:
  • Forum topics:
  • Wiki pages:
  • Tracker tickets:
  • MCreator plugins:
  • Comments:
i want to make make mods for minecraft 1.6.4 and 1.7.10
Wed, 05/18/2022 - 14:58

 what version or plugin should i use to make this possible

 i dont care if 1.6.4 and 1.7.10 is outdated and unsupported

 just pretend its 2013 again and help me out